.fundraising
{
	background:url(../image/fundraising.png) no-repeat;
	width:226px;
	height:300px;
	position:relative;
}
.fundraising .bar
{
	width:18px;
	height:100px;
	position:absolute;
	left:22px;
	bottom:28px;
	background-color:#0074e3;
}
.fundraising .amount
{
	width:140px;
	position:absolute;
	left:72px;
	bottom:30px;
	color:#ff8a02;
	font-size:32px;
	font-weight:bold;
	text-align:center;
}
#column-right
{
	width:226px;}